Subject: FW: New Version Notification for draft-thubert-6man-ipv6-over-wireless-05.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 31 Mar 2020 16:03:16 +0000

Dear all:

I published a refresher of the " IPv6 Neighbor Discovery on Wireless Networks ".

We discussed it 2 meetings ago, I'd like to know if there's interest in 6MAN to pursue this work and publish it, or if there's a better place for it. Comments welcome as usual : )

Keep safe!

Pascal

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: mardi 31 mars 2020 17:57
To: Pascal Thubert (pthubert) <[email-masked]>
Subject: New Version Notification for draft-thubert-6man-ipv6-over-wireless-05.txt

A new version of I-D, draft-thubert-6man-ipv6-over-wireless-05.txt
has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Name:		draft-thubert-6man-ipv6-over-wireless
Revision:	05
Title:		IPv6 Neighbor Discovery on Wireless Networks
Document date:	2020-03-31
Group:		Individual Submission
Pages:		22
URL:            https://www.ietf.org/internet-drafts/draft-thubert-6man-ipv6-over-wireless-05.txt
Status:         https://datatracker.ietf.org/doc/draft-thubert-6man-ipv6-over-wireless/
Htmlized:       https://tools.ietf.org/html/draft-thubert-6man-ipv6-over-wireless-05
Htmlized:       https://datatracker.ietf.org/doc/html/draft-thubert-6man-ipv6-over-wireless
Diff:           https://www.ietf.org/rfcdiff?url2=draft-thubert-6man-ipv6-over-wireless-05

Abstract:
   This document describes how the original IPv6 Neighbor Discovery and
   Wireless ND (WiND) can be applied on various abstractions of wireless
   media.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat